<figure maxid="0">
  <sheet id="0" pic_file="image000001.emf" color="FFFFFF" grid="0" step="10" gstep="10" grid_color="808080" snap="0" show_fns="1" scale="100" rscale="100" basescale="100" width="470" height="877" min_x="0" min_y="0"></sheet>
  <product id="0" position="6">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="145,616,26,26,296,601,0,0,50 50,50 50,50 50" caption="6" bgcolor="00FFFFFF" trans="0" color="00000000" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="1" position="12">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="440,716,26,26,380,694,0,0,50 50,50 50,50 50" caption="12" bgcolor="00FFFFFF" trans="0" color="00000000" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="2" position="11">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="151,796,26,26,264,837,0,0,50 50,50 50,50 50" caption="11" bgcolor="00FFFFFF" trans="0" color="00000000" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="3" position="10">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="148,759,26,26,250,711,0,0,50 50,50 50,50 50" caption="10" bgcolor="00FFFFFF" trans="0" color="00000000" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="4" position="9">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="148,723,26,26,230,694,0,0,50 50,50 50,50 50" caption="9" bgcolor="00FFFFFF" trans="0" color="00000000" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="5" position="1">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="71,217,26,26,148,155,0,0,50 50,50 50,50 50" caption="1" bgcolor="00FFFFFF" trans="0" color="00000000" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="6" position="7">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="146,651,26,26,215,671,0,0,50 50,50 50,50 50" caption="7" bgcolor="00FFFFFF" trans="0" color="00000000" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="7" position="2">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="73,254,26,26,134,237,0,0,50 50,50 50,50 50" caption="2" bgcolor="00FFFFFF" trans="0" color="00000000" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="8" position="3">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="73,290,26,26,112,296,0,0,50 50,50 50,50 50" caption="3" bgcolor="00FFFFFF" trans="0" color="00000000" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="9" position="4">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="72,324,26,26,113,342,0,0,50 50,50 50,50 50" caption="4" bgcolor="00FFFFFF" trans="0" color="00000000" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="10" position="5">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="72,359,26,26,117,381,0,0,50 50,50 50,50 50" caption="5" bgcolor="00FFFFFF" trans="0" color="00000000" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="11" position="8">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="146,688,26,26,195,688,0,0,50 50,50 50,50 50" caption="8" bgcolor="00FFFFFF" trans="0" color="00000000" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
</figure>
